<!--
 * @Author: euzhi
 * @Description: 常见问题
-->
<template>
<view class="appCotent">
<div class="asking">
	<div v-for="(item,index) in askingList" :key="item.id">
		<div class="title__ask">
		    【{{item.pbName}}】
		</div>
		<div class="content__ask">
		    {{item.pbContent}}
		</div>
	</div>
    <!-- <div class="title__ask">
        【如何获取客户？获取客户的渠道有哪些？】
    </div>
    <div class="content__ask">
        通过QQ、微信等及时聊天工具添加好友；
        通过及时聊天工具加群，在群中添加好友；
        通过行业资讯、撮合交易等网页搜索客户联系方式；
        通过深度服务微小客户，由客户推荐客户；
        通过QQ、微信群发器，推送好运虎广告，吸引客户；
        好运虎推送的文章，定期推广，提高公司知名度，吸
        引客户；
        通过市场客户密集区域，搜集客户名片及需求；
        通过行业协会、商会或市场展会等形式搜集客户名录；
        通过参加行业群的集体活动，接洽客户。
    </div> -->
</div>
</view>
</template>

<script>
export default {
    data() {
        return {
			askingList: [],
        }
    },
	methods: {
	    getAskingList(){
			let opts = { url: '/app/user/problem/list', method: 'get' };
			this.http.httpTokenRequest(opts, {}).then(res => {
				if (res.data.code == 200) {
					this.askingList = res.data.data
				}
			})
		},
	},
	onShow() {
		this.getAskingList()
	},
}
</script>

<style lang="scss" scoped>
.asking {
    padding: 40rpx;

    .title__ask {
        font-size: 32rpx;
        font-family: PingFang SC;
        font-weight: bold;
        color: #333333;
        line-height: 42rpx;
        margin-bottom: 20rpx;
    }

    .content__ask {
        font-size: 28rpx;
        font-family: PingFang SC;
        font-weight: 500;
        color: #666666;
        line-height: 50rpx;
    }
}
</style>
